@media only screen and (max-width: 1200px) {
    
}
@media only screen and (max-width: 992px) {
    .top_bar .left p {
    font-size: 11px;
}
}
@media only screen and (max-width: 768px) {
   .logo{
        text-align: center;
    }
    .top_bar .right ul {
    text-align: center;
    float: none;
    justify-content: center;
}
.top_intro {
    background-color: #f7f7f7;
    height: auto;
    line-height: 90px;
}
.top_box {
    display: flex;
    justify-content: center;
}
.top_box .detail {
    float: left;
    padding-top: 30px;
}
.searchbutton {
    margin-top: 0px;
}
.connect-social{
    display: none;
}
.site-footer{
    text-align: center;
}
footer#colophon .ftc-footer .last-footer .widget-title {
    text-align: center;
}
footer#colophon .ftc-footer .widget-title:before {
    display: none;
}
.top_bar .left p {
    text-align: center;
}


}
@media only screen and (max-width: 544px) {
    .logo{
        text-align: center;
    }
    .top_bar .right ul {
    text-align: center;
    float: none;
    justify-content: center;
}
.top_intro {
    background-color: #f7f7f7;
    height: auto;
    line-height: 90px;
}
.top_box {
    display: flex;
    justify-content: center;
}
.top_box .detail {
    float: left;
    padding-top: 30px;
}
.searchbutton {
    margin-top: 0px;
}
.connect-social{
    display: none;
}
.site-footer{
    text-align: center;
}
footer#colophon .ftc-footer .last-footer .widget-title {
    text-align: center;
}
footer#colophon .ftc-footer .widget-title:before {
    display: none;
}
    
}

@media only screen and (max-width: 480px) {
    .logo{
        text-align: center;
    }
    .top_bar .right ul {
    text-align: center;
    float: none;
    justify-content: center;
}
.top_intro {
    background-color: #f7f7f7;
    height: auto;
    line-height: 90px;
}
.top_box {
    display: flex;
    justify-content: center;
}
.top_box .detail {
    float: left;
    padding-top: 30px;
}
.searchbutton {
    margin-top: 0px;
}
.connect-social{
    display: none;
}
.site-footer{
    text-align: center;
}
footer#colophon .ftc-footer .last-footer .widget-title {
    text-align: center;
}
footer#colophon .ftc-footer .widget-title:before {
    display: none;
}
    
    
    
    
    
    
    
    
}
@media only screen and (max-width: 400px) {
    .logo{
        text-align: center;
    }
    .top_bar .right ul {
    text-align: center;
    float: none;
    justify-content: center;
}
.top_intro {
    background-color: #f7f7f7;
    height: auto;
    line-height: 90px;
}
.top_box {
    display: flex;
    justify-content: center;
}
.top_box .detail {
    float: left;
    padding-top: 30px;
}
.searchbutton {
    margin-top: 0px;
}
.connect-social{
    display: none;
}
.site-footer{
    text-align: center;
}
footer#colophon .ftc-footer .last-footer .widget-title {
    text-align: center;
}
footer#colophon .ftc-footer .widget-title:before {
    display: none;
}
    
    
    
    
    
    
    
    
}
@media only screen and (max-width: 350px) {
    .logo{
        text-align: center;
    }
    .top_bar .right ul {
    text-align: center;
    float: none;
    justify-content: center;
}
.top_intro {
    background-color: #f7f7f7;
    height: auto;
    line-height: 90px;
}
.top_box {
    display: flex;
    justify-content: center;
}
.top_box .detail {
    float: left;
    padding-top: 30px;
}
.searchbutton {
    margin-top: 0px;
}
.connect-social{
    display: none;
}
.site-footer{
    text-align: center;
}
footer#colophon .ftc-footer .last-footer .widget-title {
    text-align: center;
}
footer#colophon .ftc-footer .widget-title:before {
    display: none;
}
    
    
    
    
    
    
    
    
}
@media only screen and (max-width: 300px) {
    .logo{
        text-align: center;
    }
    .top_bar .right ul {
    text-align: center;
    float: none;
    justify-content: center;
}
.top_intro {
    background-color: #f7f7f7;
    height: auto;
    line-height: 90px;
}
.top_box {
    display: flex;
    justify-content: center;
}
.top_box .detail {
    float: left;
    padding-top: 30px;
}
.searchbutton {
    margin-top: 0px;
}
.connect-social{
    display: none;
}
.site-footer{
    text-align: center;
}
footer#colophon .ftc-footer .last-footer .widget-title {
    text-align: center;
}
footer#colophon .ftc-footer .widget-title:before {
    display: none;
}
    
    
    
    
    
    
    
    
}